U4-3628 - Can only install 1 starter kit

Created by Yannick Smits 21 Nov 2013, 00:21:01 Updated by Shannon Deminick 21 Jun 2017, 07:58:45

installing multiple starter kits messes things up. Mixing stuff from both.

Comments

Shannon Deminick 21 Nov 2013, 00:29:34

do you have some details regarding 'messes things up' ?


Yannick Smits 21 Nov 2013, 00:46:05

Ok it's a bit more complicated. What I did:

  1. Install Txt starter kit from install wizard.
  2. Make a copy of the Txt starter kit to a new root node for later reference
  3. Install the Overflow starter kit from developer section
  4. Install will crash at 20% with under the hood an error that it cannot compile a file that was added to app_code dir (something about a contactform iirc)
  5. browse to site gives error which is fixed after removing the .cs file from app_code
  6. result: layout from Txt starter kit, background images from overflow starter kit.


Sebastiaan Janssen 21 Nov 2013, 10:34:24

What is the actual error in your log file please?


Sebastiaan Janssen 21 Nov 2013, 10:36:06

By the way: Starter kits are things to start out with, you're not "supposed" to install more than one. In fact, we used to hide the starter kit node in v6 when a starter kit had been installed, so I guess we'll need to re-implement this in v7.


Yannick Smits 21 Nov 2013, 10:56:03

Sorry can't find the error in the log. Would make it a hell of a feature to have the option to test out more than 1 starter kit.


Sebastiaan Janssen 21 Nov 2013, 11:09:32

Umbraco As A Service is coming.. ;-)


Yannick Smits 21 Nov 2013, 11:44:24

isn't it time for http://issues.umbraco.org/issue/U4-2274?


Shannon Deminick 21 Jun 2017, 07:58:46

Closing issue due to inactivity - see blog post for details https://umbraco.com/blog/issue-tracker-cleanup/


Priority: Normal

Type: Bug

State: Closed

Assignee:

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted:

Affected versions: 7.0.0

Due in version:

Sprint:

Story Points:

Cycle: